@font-face {
    font-family: 'apercumedium_italic';
    src: url('../fonts/apercu_medium_italic-webfont.eot');
    src: url('../fonts/apercu_medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apercu_medium_italic-webfont.woff2') format('woff2'),
         url('../fonts/apercu_medium_italic-webfont.woff') format('woff'),
         url('../fonts/apercu_medium_italic-webfont.ttf') format('truetype'),
         url('../fonts/apercu_medium_italic-webfont.svg#apercumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apercuregular';
    src: url('../fonts/apercu_regular-webfont.eot');
    src: url('../fonts/apercu_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apercu_regular-webfont.woff2') format('woff2'),
         url('../fonts/apercu_regular-webfont.woff') format('woff'),
         url('../fonts/apercu_regular-webfont.ttf') format('truetype'),
         url('../fonts/apercu_regular-webfont.svg#apercuregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aperculight';
    src: url('../fonts/apercu_light-webfont.eot');
    src: url('../fonts/apercu_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apercu_light-webfont.woff2') format('woff2'),
         url('../fonts/apercu_light-webfont.woff') format('woff'),
         url('../fonts/apercu_light-webfont.ttf') format('truetype'),
         url('../fonts/apercu_light-webfont.svg#aperculight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'apercubold';
    src: url('../fonts/apercu_bold-webfont.eot');
    src: url('../fonts/apercu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apercu_bold-webfont.woff2') format('woff2'),
         url('../fonts/apercu_bold-webfont.woff') format('woff'),
         url('../fonts/apercu_bold-webfont.ttf') format('truetype'),
         url('../fonts/apercu_bold-webfont.svg#apercubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    background-color:#E6E7E8;
}

h1{
    color: #A6A8AB;
    font-size: 14px;
}

h3{
    font-family: 'apercubold';
    font-size: 24px;

}

p{ 
    
    font-family:'apercuregular';
    font-size: 14px;
    line-height: 24px;
    
}

a{
    color: #A6A8AB;
    text-decoration: none;
}

a:hover{
    color: #29F3AB;
    text-decoration: none;
}

.nav{
    
    margin-top: -170px;
    background-color: transparent;
}


.navbar{
    font-size: 18px;
    margin-top: 98px;
    align-text: right;
    float: right;
    background-color: transparent;
    border: none;
}

.logo{
    align-content: left;
    margin-top: 100px;
    hover:#29F3AB;
    background-color: transparent;
}

li{
    float:right;
    list-style: none;
    color:#A6A8AB;
    font-family: 'apercubold';
    text-transform: uppercase;
    padding: 10px;
    background-color: transparent;
}

ul{
    margin-top:20px;
    padding: 0px;
    background-color: transparent;
}


.navbar-default{
    background-color: transparent;
}

navbar-fixed-top{
    background-color: transparent;
}

.work{
    margin-top:150px;
}

h5{
    color:#A6A8AB;
    font-family:'apercubold';
    font-size: 14px;
}

h2{
    font-family:'apercubold';
    font-size: 14px;
}


.contact{
    
    padding-top:25px;
    padding-bottom: 25px;
    margin-left: 0px;
    align:centre;
}


.vidlogo{
    margin-top:150px;
}


.sportlogo{
    margin-top: 30px;
    padding: 0px;
}

.swim{
    margin-top:5px;
}

.hurl{
    margin-top:30px;
}

.gaa{
    margin-top:30px;
}

.web{
    padding-left:0px;
}

.app{
    margin-top: 15;
}

.map{
    margin-top: 80px;
    padding-right: 20px;
}

.stat{
    margin-top:5px;
}

.pitchsign{
    margin-top: 80px;
    padding-left: 20px
}

.other{
    margin-top: 80px;
}

.other1{
    margin-top: 80px;
    padding: 20px;
}

.other2{
    margin-top: 80px;
    padding: 20px;
}

.text h1{
    margin-top: -5px;
}

.text{
    padding-left: 25px;
    padding-right: 25px;
    margin-top: -20px;
}

.mobilespace{
    margin: 20px;
    
}

.other{
    margin-top:20px;
}

.backgroundwhite{
    background-color: #c9c9ca;
    padding:50px;
    margin-top:70px;
}

.space{
    padding:20px;
}

.type2{
    margin-top: 65px;
}

.typeb{
    margin-top: 70px;
}

.texttype h1{
    margin-top: -5px;
}

.texttype{
    padding-left: 25px;
    padding-right: 25px;
    margin-top:50px;
}
  
.tweet{
    margin-top: 40px;
}

.textsport h1{
     margin-top: -5px;
}

.textsport{
    padding-left: 25px;
    padding-right: 25px;
    margin-top:0px;
}

.rambleadd{
    margin-top: 128px;
}

.ramblevid{
    margin-top:50px
}

.me{
    margin-top: 22px;
    padding:0px
}


.aboutme{
    margin-top: 200px;
    margin-left: 0px;
    line-height: 30px;
}

.about{
    margin-left:20px;
    padding-bottom:50px;
}


.about p{
    margin-top:-5px;
}

.exhib{
    margin-top: 150px;
}
    
    




    



